select   v.bereich, 
         v.aktenzeichen,
         to_char(s.buchdat,'dd.mm.yyyy') Buchungsdatum,
         s.tx1 Buchtext1,
         s.tx2 Buchtext2,
         s.betrag,
         s.rest,
         s.zusatzkont1_fk

from     bustell s, n_vorgang v

where    s.bereich = v.bereich 
and      s.mnr = v.muendelnr_alt  
and      s.typ = 'Z'
and      s.flag <> 'S'
and      to_char(s.buchdat,'yyyy') = to_char(sysdate,'yyyy')

and      (s.zusatzkont1_fk = 0 or s.zusatzkont1_fk is null)

order by v.bereich, v.aktenzeichen, to_char(s.buchdat,'dd.mm.yyyy')


